<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BIFF8.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413608029335" remote="133715412000000000" Dst="1" />
<file name="BIFF5.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413608259338" remote="133715412000000000" Dst="1" />
<file name="BuiltIn.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413608269341" remote="133715412000000000" Dst="1" />
</dwsync>